PHP K�sikirja
Edellinen |  | Seuraava

# DOMCharacterData->appendData()

DOMCharacterData->appendData() -- Append the string to the end of the character data of the node

## Description

class DOMCharacterData {
void appendData ( string data )
}

Append the string data to the end of the character data of the node.

## Parameters

data

  The string to append.

## Return values

No value is returned.

## See Also

DOMCharacterData->deleteData()
DOMCharacterData->insertData()
DOMCharacterData->replaceData()
DOMCharacterData->substringData()

Edellinen | Alkuun | Seuraava
DOMAttr->isId() | Ylös | DOMCharacterData->deleteData()